Subject: Re: gnupg 1.2.3 build fails on NetBSD 1.5.x
To: None <>
From: Thomas Klausner <>
List: tech-pkg
Date: 10/29/2003 10:37:11
On Wed, Oct 29, 2003 at 01:37:02AM +0100, Klaus Heinz wrote:
> gnupg 1.2.3 assumes that systems with uint64_t, like NetBSD 1.5.x, also
> have UINT64_C which is not the case for NetBSD 1.5.x.

The right way is to add a configure test for this -- please
suggest that to the gnupg maintainers.